using System;
using System.Data;
using System.Configuration;

/// <summary>
/// PaperInformationManager 的摘要说明
/// </summary>
public class PaperInformationManager
{
    private PaperInformationDAO paperInformationDao;

    public PaperInformationManager()
    {
        paperInformationDao = new PaperInformationDAO();
    }

    /// <summary>
    /// Inserts a new PaperInformation
    /// </summary>
    /// <param name="PaperInformation">PaperInformation</param>
    public int Insert(PaperInformation newPaperInformation)
    {
        return paperInformationDao.Insert(newPaperInformation);
    }
}
